nxt_test(1)

NAME
nxt_test - NXT test script

VERSION
2.2.1

DESCRIPTION
Tests the nxt-python setup and brick firmware interaction

USAGE
Usage: nxt_test (takes no arguments except --help)

OTHER PROGRAMS
This package also provides nxt_push and nxt_server. See their documentation for a description of their functions. There are also example files and the python nxt module. The nxt file manager is in the python-nxt-filer package.

AUTHORS
nxt-python was written by Marcus Wanner <marcus@wanners.net> based on nxt_python (by Douglas P Lau)

This man-page was created by Scott Kitterman <scott@kitterman.com>.